/* 공통 */


#sub {width:880px; margin:0 0 30px 20px; font:normal 10.5pt "NanumBarunGothic",'나눔고딕웹',NanumGothicWeb, '돋움',Dotum,sans-serif; color:#333; line-height:1.5em; letter-spacing:0.7px; min-height: 1200px;}
#sub a {text-decoration:none; color:#333; font-weight:bold;}
#sub a:hover {color:#f4761c;}
#sub .sub_top {width:880px; height:65px; border-bottom:1px solid #e2e0e0; margin-bottom:50px;}
h3 {font-size:24pt; display:block; padding-top:12px; padding-bottom: 2px; font-weight:normal;}
.orange {color:#f4761c;}
h5 {background:url(/img/company/text_top.gif) no-repeat top left; font-size:15px; margin-bottom:10px; padding-top:3px; font-weight:bold;}
.bottom {clear:both; height:50px;}
.height10 {height:10px;}
.height20 {height:20px;}
.height30 {height:30px;}
.height40 {height:40px;}
.height50 {height:50px;}
.bold {font-weight:bold;}
.height_500 {height:500px;}


/* 틴타임즈 */
.teen_main {width:880px;}
.teen_main_top {
	width: 100%; 
}
.teen_main_top ulul#tab_memu {
	margin-bottom:20px;
}
.teen_main_top ul.tab_memu li {
	font-size:18px; 
	width:218px;
	padding:14px 0px 14px 0px ; 
	text-align:center;
	float: left;
	border: 1px solid #e2e0e1;
	margin-bottom: 10px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #f4761c;
}

/* .teen_main_top .tab_memu li:hover { background:#FFFFFF; border:1px solid #f4761c; border-bottom:1px solid #fff;} */


.teen_main_top ul li.normal {
	border: 1px solid #e2e0e1; 
	border-bottom: 1px solid #f4761c; 
	background-color: #f7f7f7;
}

.teen_main_top ul li.selected {
	background-color: #fff; 
	border: 1px solid #f4761c; 
	border-bottom: 1px solid #fff;
} 

.teen_main_center {
	border:1px solid #e2e0e1;
	margin-top:30px;
}
.teen_main_center h4 { 
	text-align:center; 
	margin:40px 0 20px;
}
.teen_main_center>p {
	width: 
	text-align:center; 
	line-height:1.6em;
	background-color: #f7f7f7;
	padding: 50px 0px 50px 0px;
}

div.teen_main p.block_gray {
	text-align: center;
}
div.teen_main p.block_gray img {
	vertical-align: middle;	
}
.teen_main_center .teen_txt_01 {
	width: 750px;
	padding-left: 76px;
	margin-top:50px;
} 
/*.teen_main_center .teen_txt_01 ul {
	width: 100%;
	margin: 65px 0px 0px 0px;
}*/
.teen_main_center .teen_txt_01 ul li {
	float: left;
	width: 182px;
	margin-right: 16px;
}
.teen_main_center .teen_txt_01 ul li img {
	border: 1px solid #d0cfcf;
}
.teen_main_center .teen_txt_01 ul li.tbl {
	width: 310px;
	margin-left: 28px;
}
.teen_main_center .teen_txt_01 ul li.tbl table {
	width: 100%;
	border-top: 1px solid #d0cfcf;
}
.teen_main_center .teen_txt_01 ul li.tbl table td {
	border-bottom: 1px solid #d0cfcf;
	padding: 9px 0px 10px 0px;
	padding-left: 10px;
	font-size: 12px;
	text-align: left;
}
.teen_main_center .teen_txt_01 ul li.tbl table td.title {
	width: 70px;
	text-align: right;	
}
.teen_main_center .teen_txt_01 p {
}

div.teen_main .space_h20px {
	height: 20px;
}


hr.line_gray {
	height:1px;
	background-color: #e2e0e1;
	width: 730px;
	border: 0px solid #e2e0e1;
	margin: 20px 0px 20px 0px;
}

.teen_main_center .teen_txt_02 {
	width: 730px;
	padding-left: 76px;
}
.teen_main_center .teen_txt_02 p {
}
.teen_main_center .teen_txt_02 h5 {
	background-image:url('/img/subsidiaries/text_top.gif');
	background-repeat: no-repeat;
	font-size: 15px;
	padding-top: 3px;
}

.teen_main .site_link_img {
	text-align: center;
	padding-top:30px;
}


/* 킨더 */
.center {display:block; text-align:center;}
.kinder_orange {font-size:17px; color:#fd6d07;}


/* 폰타임즈 */
.phone_img {display:block; margin:20px; text-align:center;}

.site_link_phone {
	text-align: center;
	padding:30px;
}
.site_link_phone a {
	display:inline-block;
	padding:0 10px;
}


/* 월드 타임즈 */
.teen_main_top #single_menu {
	width:880px;
	background:url(/img/subsidiaries/subsidiaries_top01.gif) no-repeat;
	height:48px;
}
	
.teen_main_top ul#single_menu li {
	font-size:18px; 
	width:292px;
	padding:14px 0px 14px 0px ; 
	float: left;
	text-align:center;
	margin-bottom:20px;
	
}



/* 주니어 타임즈 */



/* 타임즈-SLC */
.timesslc_img {width:750px;  padding: 50px 0px 0px 60px;}
.timesslc_img ul {width: 100%; height:165px; margin: 50px 0px 0px 0px;}
.timesslc_img ul li {float:left; padding-right:10px;}
.timesslc_img ul li:last-child {padding-right:0;}
.timesslc_img img {border: 1px solid #d0cfcf;}

.block_gray_slc {width:818px; line-height:1.6em; background-color: #f7f7f7; padding: 50px 0px 0px 60px;}
.slc_img_left {width:420px; float:left;}
.slc_img_right {width:239px; float:right; padding:20px 76px 0 0;}
.slc_txt_size {color:#5f5f5f; font-size:24px; line-height:32px; font-weight:bold;}

.slc_bottom {margin-left:50px; text-align:justify;}

.slc_bottom_box {width:750px; height:119px; border: 1px solid #d0cfcf; padding:10px;}
.slc_bottom_box_01 {background:url(/img/subsidiaries/slc_common_01.gif) no-repeat; background-position:10px 10px;}
.slc_bottom_box_02 {background:url(/img/subsidiaries/slc_common_02.gif) no-repeat; background-position:10px 10px;}
.slc_bottom_box_03 {background:url(/img/subsidiaries/slc_common_03.gif) no-repeat; background-position:10px 10px;}
.slc_bottom_box_04 {background:url(/img/subsidiaries/slc_common_04.gif) no-repeat; background-position:10px 10px;}
.slc_bottom_box_05 {background:url(/img/subsidiaries/slc_common_05.gif) no-repeat; background-position:10px 10px;}
.slc_bottom_box_06 {background:url(/img/subsidiaries/slc_common_06.gif) no-repeat; background-position:10px 10px;}

.slc_bottom_box>p {margin-left:131px;}
.slc_bottom_txt {font-size:20px; line-height:30px;}

.slc_line_01>p {padding-top:30px;}
.slc_line_02>p {padding-top:22px;}
.slc_line_03>p {padding-top:12px;}

/* 주니어캠프 */
.intro_main_img {text-align:center;}
.timescamp {overflow:hidden;}
.timescamp_img {text-align:center;}
.timescamp_img>p {padding-top:85px;}
.timescamp_img .timescamp_left {float:left; width:317px;}
.timescamp_img .timescamp_left .timescamp_img_left {float:left; overflow:hidden;}

.timescamp_number {overflow:hidden; width:880px;}
.timescamp_number>p {margin-left:20px; float:left;}
div.timescamp_number ul.timescamp_number_txt {margin-top:27px;}
div.timescamp_number ul.timescamp_number_txt>li {display:block; float:left; width:550px; margin-left:10px;}



/* 타임즈 라이팅*/
.teen_main_top .academi_menu li {
	font-size:18px; 
	width:438px;
	padding:14px 0px 14px 0px ; 
	text-align:center;
	float: left;
	border: 1px solid #e2e0e1;
	margin-bottom: 10px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #f4761c;
}

/* .teen_main_top .academi_menu li:hover { background:#FFFFFF; border:1px solid #f4761c; border-bottom:1px solid #fff;} */


/* 청소년 진로직업체험 */
.txt_50 {font-size:40px; line-height:50px;}
.spotexp_img {border:5px solid #4c6c86;}
.spotexp_img_txt {padding-top:10px; text-align:center;}

.spotexp_img_box img {border:1px solid #e2e0e1; margin-right:5px;}



/* nf */

.margin30 {
	margin:35px 0;
}
.teen_main_center .nf_txt_01 ul li.tbl {
	width: 330px;
	/* margin-left: 200px; */
}
.orange_txt {
	color:#f4761c;
}
.nf_movie { text-align:center;}
.nf_movie>p {display:inline-block; padding-right:20px;}
.txt {
	text-align:center;
	font-size:40px;
	display:block;
}
.nf_img {
	width:350px;
	float:left;
}
ul.tb01 {
	float:left;
}


/* 멘토링캠프 */

.mentor {text-align:center; display:block; padding-bottom:20px;}


/* enies */
.teen_main_top .enie_txt_01 ul li.tbl {
	width: 440px;
	margin-left: 80px;
}

.teen_main_top .enie_txt_01>ul>li>img {display:inline-block;}


/* ubce */
.ubce {text-align:center;}

.ubce_button {font-size:20pt; background-color:#7a7879; display:block; width:238; height:63px;}
.ubce_button>a {display:block; color:#fff;}


p.indent {
	text-indent: -10000px;
	height: 0px;
	padding: 0px;
	margin: 0px;
	color: #fff;
}




/* 청진기 */

.spotexp_box{
	margin-bottom:40px;
}

.spotexp_box > p {
	font-size:10pt;
	color:#767676;
	line-height:1.5
}
.spotexp_table{
	width:100%;
}
.spotexp_table td{
	border:1px solid #e8e8e8;
	border-right:0px;
	border-left:0px;
	padding:10px;
	line-height:1.5;
}
.spotexp_table_title{
	width:25%;
	vertical-align:middle;
	text-align:center;
	background:#fcfcfc;
}
.spotexp_box td {
	padding:15px 0;
}
.spotexp_box ul li {
	float: none !important;
	width: 250px !important;
	margin-right: 0px !important;
	margin-left:20px;

}